[(#REM) <!-- # Filtre Produits

Noisette de filtrage de produits, par caractéristique/mots-clefs

@param titre_niveau (2 !default) - Niveau de titre le plus haut de la noisette (on incrémente les suivants)
@param afficher_mots_vides (oui !default) - Afficher les mots clefs n'ayant pas de produits associés

-->]
[(#SET{titre_niveau, #ENV{titre_niveau,2} })]
[(#SET{afficher_mots_vides, #ENV{afficher_mots_vides, oui} })]
<h[(#GET{titre_niveau})]>Filtres</h[(#GET{titre_niveau})]>
<BOUCLE_listFiltres(GROUPES_MOTS){par num titre, titre}{tables_liees LIKE %produits%}>
<h[(#GET{titre_niveau}|plus{1})]>#TITRE</h[(#GET{titre_niveau}|plus{1})]>
<ul class="list-items">
<BOUCLE_listMots(MOTS){id_groupe}>
    [(#REM) <!-- Récupérer le nombre de produits associés au mot -->]
    <BOUCLE_nbProds(PRODUITS){id_mot}></BOUCLE_nbProds>
       [(#SET{nb_prods, #TOTAL_BOUCLE})]
    <//B_nbProds>
    [(#REM) <!-- N'afficher que les mots qui ont au moins UN produit d'associé -->]
    <BOUCLE_test(CONDITION){si #GET{nb_prods}|>{0} }>
        <li class="item"><a href="#URL_MOT">#TITRE<span class="label">#GET{nb_prods}</span></a></li>
    </BOUCLE_test>
        [(#GET{afficher_mots_vides}|=={oui}|oui)
            <li class="item disable">#TITRE</li>]
    <//B_test>
</BOUCLE_listMots>
</ul>
</BOUCLE_listFiltres>